Google не будет исправлять проблемы с безопасностью старых смартфонов

Компания Google не будет исправлять баги, которые ставят под угрозу безопасность смартфонов, работающих на старых версиях Android, сообщает Engadget.

По словам представителей компании, это коснется всех моделей телефонов, работающих на ОС, предшествующих Android 4.4.

В компании уверены, что пользователи могут либо сами обновить операционную систему, либо будут использовать приложения, которые не подвергают опасности их телефоны.

Ранее сообщалось, что в компоненте WebView операционной системы Android 4.3 и более ранних ее версий имеются серьезные «дыры».